body,td,th,ul,li,span 
{
    font-size:12px;
	color: #333333;
}


p { margin-top:0; margin-bottom:12px;  color:#333333; line-height:19px;}
b { color:#333333; }


table.contact 
{
    line-height:21px;    
    letter-spacing:0.01em;

}


table.contact th
{
    font-size:13px;
    text-transform:uppercase;   
    font-weight:normal;
    text-align:left;

}

table.contact td
{


}


span.authorcontacttable
{
    font-size:14px;
    font-weight:bold;
}


h1 {
    background: none repeat #000000;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal;
    left: -10px;
    letter-spacing: 0.1em;
    margin: 6px 0 1.2em;
    padding: 0.2em 0 0.2em 1em;
    position: relative;
    width: 345px;
    text-transform:uppercase;

}

h2 {
    color: #636053;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin: 6px 0 0.8em;
    padding: 0 0 0.3em;
}

h2.stallions {
    background: none repeat #000000;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin: 6px 0 1.2em;
    padding: 0.2em 0 0.2em 1em;
    position: relative;
    text-align: center;
    width: 164px;
    text-transform:uppercase;

}
h1, h2, h3, h4, h5, table.contact th, span.authorcontacttable,h2.salesdrafts
{
       font-family:"Trajan Pro","trajan-pro-1","trajan-pro-2",Trajan,"Palatino Linotype","Book Antiqua",Palatino,Georgia,"Times New Roman",Times,serif;
}

h3 { margin:0; padding-bottom:12px; font-size:15px; font-weight:bold;color:#333333; text-transform:uppercase;}

h4 { margin:0; padding:0; font-size:17px; font-weight:normal;color:#333333; text-transform:uppercase;}

h5, h5 a { margin:0; padding:0; font-size:17px; font-weight:bold;color:#333333; text-decoration:none;}


h2.salesdrafts  {
    color: #333333;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin: 6px 0 0.8em;
    padding: 0 0 0.3em;
}




p.newsauthor {color:#555555;}


h6 { margin-top:0; margin-bottom:12px; font-size:12px; color:#333333; }

img.left
{
   margin-right:10px; 
}

img.right
{
   margin-left:10px; 
}

img.horizontalline
{
    padding:20px 0 0 0;   
}

/****** Layout ******/
/* Two Column, Fixed Width */
div#container
{
	width:980px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
}
	
div#header
{
    background: none repeat #000000;
    position: relative;
    top: 0;
    width: 100%;
    z-index:10;
    
}

.css-menu ul li a {
    padding: 2px 10px 2px !important;
}

div#socialmedia {

    float:left;
    position:relative;
    padding:15px 10px;
}

div#headerjockeyimage
{
    background: #000000;
    background-image: url(/Images/TemplateImages/jockey2.jpg);
    background-repeat:no-repeat;
    background-position:center;
    position:relative;
    top: 0;
    height: 270px;
    width: 980px;
    z-index:900;
    
}

img.jockey {
    display: block;
    height: 270px;
    margin: 0 auto;
    vertical-align: bottom;
    padding:0;
    width: 760px;
}



div#wrapper
{
	min-width: 760px;
	max-width: 980px;
	padding:0;
	z-index:1000;
	background:none repeat #F3F0E3;
	position:relative;
	min-height:300px;
	}
	
div#content
{
	float:left;
	display:inline;
	padding:10px;
	background:none repeat #F3F0E3;
	width:960px;
}
div#extra1
{
	float:left;
	width:180px;
	display:inline;
}
div#extra2
{
    float: right;
    margin: 0;
    padding-top: 10px;
    width: 180px;
    display:inline;
    background-color:#F3F0E3;   
    min-height:558px; 
}


div#logo-holder
{
    text-align:center;
    width:980px;
    height: 70px;
    margin:0 auto;
    padding-top:12px;       
}

div#navigation
{
	position:absolute;
	top:55px;
	left:0;
	width:978px;
	background: none repeat #E2DBBC;
	border: 1px solid #D2CCAF;
	height:23px;
	z-index:11;
}



#footer
{
    clear:both;
    background: none repeat #E2DBBC;
    border-top: 1px solid #D2CCAF;
    clear: both;
    color: #636053;
    height: 40px;
    margin: 0 auto 8px;
    padding:0;
    position: relative;
    text-align: right;

  }
    


p.produced {
    color: #C7C1A5;
    float: left;
    margin:0;
    margin:13px 0 0 5px;
    font-size:11px;
}

p.produced a {
    color: #C7C1A5;
}

p.copyright {
    float: right;
    margin:0;
}

p.copyright {
    float: right;
    margin:13px 7px 0;
    color:#636053;
    font-size:11px;
}

/* remove this later */


div#extra1{background:#fec0c0;}


/* remove this later ^^^ */

/****** BreadCrumbs ******/
div.breadcrumbs
{
    margin-bottom:12px;    
}

/****** News ******/
 
#home-news { font-size: 12px; padding-bottom: 10px; padding-right:96px;}
.news-preview { padding-bottom: 5px; }
.news-preview h5 { color:#333333; text-transform:uppercase; font-size:15px; padding:0; margin:0;}
.news-preview h5 a { color:#333333; text-transform:uppercase; font-size:15px; text-decoration:none;}
.news-preview h5 a:HOVER { color:#333333; text-transform:uppercase; font-size:15px; text-decoration:underline;}
.news-preview h5 a:VISITED { color:#333333; text-transform:uppercase; font-size:15px; text-decoration:none;}


.news-preview-title { font-weight: bold; }
.news-preview-postdate { font-size: 11px; font-style: italic; }
.news-preview-content { padding: 5px 0; }

.news-item { font-size: 12px; }
.news-item-title { font-weight: bold; }
.news-item-postdate { font-size: 11px; font-style: italic; color:#555555;}
.news-item-content { padding: 10px 0 20px 0;}
.news-item-link { font-size: 12px; }

a.morelink {color:#3333FF;font-size:12px;font-weight:normal; text-decoration:none;}
a.morelink:HOVER {color:#3333FF;font-size:12px;font-weight:normal; text-decoration:underline;}

/****** Events ******/

#home-events { font-size: 12px; padding-bottom: 10px }
.events-preview { padding-bottom: 5px; }
.events-preview-title { font-weight: bold; }
.events-preview-date { font-size: 11px; font-style: italic; }
.events-preview-content { padding: 5px 0; }

.events-item { font-size: 12px; }
.events-item-title { font-weight: bold; }
.events-item-date { font-size: 11px; font-style: italic; }
.events-item-content { padding: 10px 0 20px 0; }
.events-item-link { font-size: 12px; }

/****** Photo Gallery ******/

.photo { float: left; padding: 5px; }
.photo-pager { clear: both; font-size: 12px; padding-top: 5px; }

/****** Email Newsletter ******/

.email-newsletter { font-size: 12px; }
.email-newsletter-textbox { color: #666666; }
.email-newsletter-error { color: #cc0000; }

/****** Search ******/

#search { font-size: 12px; }
.search-result { padding-bottom: 5px; }
.search-result-title { }
.search-result-description { line-height: 18px; }

/****** Top Search ******/

.top-search form
{
    margin:0;padding:0;  
}

/****** New Clearfix ******/
.clearfix:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

div .fee
{
    top:-2.8em;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0px;
    float:right;
    position:relative;
}

div#stallionmenu
{
	position: absolute;
	top: 80px;
	width: 980px;
	padding: 5px 0;
	height: 160px;
	background: #f3f0e3;
	border-top: 1px solid #000;

	border-bottom: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	
	-webkit-background-clip: padding-box;
	z-index:1;
}

div.horse
{
	position: relative;
	float: left;
	margin: 0 0 1em;
	padding: 0;
	width: 33.33%;
	text-align: center;
}
#sidenav
{
	float: left;
	width: 180px;
	margin: 0 0;
	padding: 0;
	font-family:"Trajan Pro","trajan-pro-1","trajan-pro-2",Trajan,"Palatino Linotype","Book Antiqua",Palatino,Georgia,"Times New Roman",Times,serif;
}

/****** expanded-menu ******/

ul.expanded-menu
{       
    line-height: 1.3em;
    list-style: none outside none;
    margin: 16px 0 0;
    padding: 0;  
}

#sidenav ul li {
    margin: 2px 0 0 16px;
    padding: 0;
}

#sidenav ul li.item-level-2
{


}
#sidenav ul li a
{
    background: none repeat scroll 0 0 #E2DBBC;
    color: #636053;
    display: block;
    font-size: 1.1em;
    text-decoration:none;
    text-align:left;    
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 4px;
    width:100%;
    color: #636053;
    text-decoration:none;
    width:100%;
}

#sidenav ul li a:hover
{
    color: #ffffff;
    background: none repeat scroll 0 0 #000000;
    text-decoration:none;
    margin-left:-16px;
    padding-left:16px;
}

#sidenav ul li.selected-0, #sidenav ul li a.selected-0
{
    color: #ffffff;
    background: none repeat scroll 0 0 #000000;
    text-decoration:none;
    margin: 2px 0 0 0;
    margin-left:-16px;
    padding-left:16px;
}

#sidenav ul li.selected-1
{
    padding-left:16px;
}

table.record, table.raceresults, table.pedigree
{
	margin: 0 0 1em;
	border: 1px solid #c2b59b;
	width: 96%;
	font-family: Helvetica, Geneva, Arial, Verdana, sans-serif;	
}

table.record thead, table.raceresults thead, table.sireline thead
{
	background: #e2dbbc;
	font-weight: bold;
}

table.record td, table.raceresults td
{
	padding: 1px;
	vertical-align: top;
	font-size: 0.95em;
}

table.record td.place
{
	width: 3.6em;
	font-weight: bold;
}

table.raceresults td.date
{
	width: 15%;
}

table.raceresults td.placing
{
	width: 10%;
	text-align: right;
	padding-right: 6px;
}

table.raceresults td.earnings
{
	width: 15%;
	text-align: right;
}

table.pedigree
{
	margin: 0.5em auto;
	border: 1px solid #c2b59b;
	width: 99%;
	border-collapse: collapse;
}

table.pedigree td
{

	border: 1px solid #e2dbbc;
	font-size: 0.8em;
	line-height: 1.3em;
}

table.pedigree td.a
{
	font-size: 1em;
}

table.pedigree td.b
{
	font-size: 0.95em;
}

table.pedigree td.c
{
	font-size: 0.9em;
}

table.pedigree td.d
{
	font-size: 0.85em;
}

table.sireline
{
	margin: 0 0 1em;
	border: 1px solid #c2b59b;
	width: 80%;
	font-size: 0.9em;
}




td.center
{
	text-align: center;
}


ul.dam
{
	list-style: none;
	margin: 0 0 0 1em;
	padding: 0 0 0 0em;
}

ul.dam li
{
	margin: 0 0 0 1em;
	text-indent: -1em;
}

ul.dam li li
{
	font-size: 100%;
}

ul.sire
{
	list-style: none;
	margin: 0 0 0 1em;
	padding: 0 0 0 0em;
}

ul.sire li
{
	margin: 0 0 0.8em 1.5em;
	text-indent: -1.5em;
}

ul.sire li li
{
	font-size: 100%;
}
.name
{
	font-weight: bold;
}
#g1Stallion
{
    padding:15px;
    width: 100%;
}